/*
Theme Name: wagyuen
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.top-divider {
    display: none;
}

.logo-tagline {
    margin: 12px 0 0 0;
    font-size: 22px;
    font-weight: 700;
    line-height: normal;
    font-style: inherit;
    color: #fff;
}

.header-nav.header-bottom-nav li {
    margin: 0 30px;
}

.header-nav.header-bottom-nav li a {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

body:not(.home) #header {
    border-bottom: 1px solid #fff;
}

.video-button-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.video-button-wrapper a {
    margin: 0 !important;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="65" height="65" viewBox="0 0 65 65" fill="none"><circle opacity="0.54" cx="32.5" cy="32.5" r="32.5" fill="%23010101"/><path d="M42 32L27 40.6603L27 23.3397L42 32Z" fill="white"/></svg>');
    border: none !important;
    width: 65px !important;
    height: 65px !important;
    border-radius: 0 !important;
    font-size: inherit;
    background-color: inherit !important;
}

.video-button-wrapper a i {
    display: none;
}

.gb-heading h2 {
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 5.95px;
    margin: 0;
}

.gb-heading p {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.gb-button {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    transition: color 0.3s ease;
}

.gb-button i:before {
    display: none;
}

.gb-button i {
    width: 36px;
    height: 9px;
    transition: color 0.3s ease;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="36" height="9" viewBox="0 0 36 9" fill="none"><path d="M0 7.63953H33.5L27.3605 1.5" stroke="%23B08B4F" stroke-width="2"/></svg>');
}

.gb-button.button.is-underline:before {
    opacity: 1;
    width: 120%;
    left: -10%;
    transition: color 0.3s ease;
}

.gb-button:hover i {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="36" height="9" viewBox="0 0 36 9" fill="none"><path d="M0 7.63953H33.5L27.3605 1.5" stroke="%23FFFFFF" stroke-width="2"/></svg>');
}

.col-p0 {
    padding-bottom: 0;
}

.home-4 .box .box-text h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin: 0 0 10px 0;
}

.home-4 .box .box-text p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}

.gb-heading2 h3 {
    display: inline-block;
    width: auto;
    padding: 0 84px;
    color: #950000;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 3.2px;
    margin: 0;
    position: relative;
    background: #181919;
    z-index: 1;
}

.gb-heading2 {
    text-align: center;
    margin: 0 0 64px 0;
}

.gb-heading2:after {
    content: '';
    width: 50%;
    height: 1px;
    background: #950000;
    position: absolute;
    left: 0;
    top: 28px;
}

.gb-heading2:before {
    content: '';
    width: 50%;
    height: 1px;
    background: #950000;
    position: absolute;
    right: 0;
    top: 28px;
}

.home-6 .box .box-text {
    padding: 0 0 0 40px;
}

.home-6 .box .box-text h3 {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin: 0 0 15px 0;
}

.home-6 .box .box-text p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin: 0 0 28px 0;
}

.home-6 .box .box-text h4 {
    color: #b08b4f;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.home-6 .box {
    margin: 0 0 45px 0;
}

.home-7 .box .box-text {
    left: 3%;
    right: 0;
    width: 92%;
    transform: none;
    background: #950000;
    opacity: 1;
    padding: 8px;
    margin: 0;
    bottom: -18px;
}

.box-blog-post .is-divider {
    display: none;
}

.home-7 .box .box-text h5 {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

.home-7 .box {
    overflow: initial;
    padding-top: 42px;
}

.home-7 .box .badge.post-date {
    top: 0;
    margin: 0;
    height: auto;
}

.home-7 .box .badge.post-date .badge-inner {
    padding: 0;
    border: none;
    background: none;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.home-8-row .col .col-inner {
    display: flex;
    align-items: center;
}

.home-8-row h3 {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.home-8-row p {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    /* 218.75% */
    letter-spacing: 3.2px;
}

.home-8-col .col-inner:after {
    content: '';
    width: 1px;
    height: 80%;
    position: absolute;
    background: #000;
    top: 10%;
    left: 0;
}

.home-8-row {
    margin-bottom: 50px;
}

.home-8-row {
    position: relative;
}

.home-8-row:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 65px solid #950000;
    /* màu tam giác */
    border-right: 65px solid transparent;
    /* cạnh chéo trong suốt */
}

.home-9-row h3 {
    font-size: 31px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.home-9-row-text .col {
    padding-bottom: 0;
}

.home-9-row-text {
    padding-top: 20px;
    border-top: 1px solid;
}

.home-9-row .row .large-12 {
    padding-bottom: 0;
}

.absolute-footer {
    display: none;
}

.footer-1-col1 .icon-box {
    display: inline-block;
    margin: 0 13px;
}

.footer-1-col2 .ux-menu .ux-menu-link {
    display: inline-block;
    width: auto;
}

.footer-1-col2 .ux-menu {
    display: inline-block;
}

.footer-1-col2 .ux-menu .ux-menu-link a {
    color: #b08b4f;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    min-height: auto;
    padding: 0 20px;
    border-left: 1px solid;
}

.footer-1-col2 .ux-menu .ux-menu-link:first-child a {
    border: none;
}

.heading-footer h2 {
    text-align: center;
    background: #950000;
    padding: 9px 0;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.footer-1-note p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    text-align: right;
}

.footer-1-row p a {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    color: #fff;
}

.gb-fixbg {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999999;
    background: #b08b4f;
}

.gb-fixbg a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 14px 22px;
}

.gt-current-lang {
    display: none;
}

.gb-fixlang {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 999999999999;
}

.gb-fixlangtext {
    padding: 9px;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.6px;
    background: #950000;
    width: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    margin-top: 6px;
    cursor: pointer;
}

.breadcrumbs-main {
    padding: 90px 0;
}

.breadcrumbs-main a {
    color: #fff;
}

.pmenu-1 .tab-panels {
    padding-top: 60px;
}

.pmenu-1 .tabbed-content .nav li a {
    width: 260px;
    justify-content: center;
    padding: 10px;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    color: #b08b4f;
    border-radius: 0;
}

.pmenu-1 .tabbed-content .nav li.active a {
    color: #fff;
    background: #b08b4f;
}

.page-wrapper {
    padding: 0;
}

h1.page-title.is-large.uppercase {
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 5.95px;
    margin: 0 0 50px 0;
}

.category-results {
    text-align: left;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
}

.category #post-list .box .box-text {
    padding-left: 40px;
}

.category #post-list .box .box-text h5 {
    margin: 0 0 14px 0;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.category #post-list .box .box-text .post-meta {
    opacity: 1;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 14px 0;
}

.category #post-list .box .box-text p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    margin: 0;
}

.entry-image.relative {
    margin: 0 0 30px 0;
}

.is-divider {
    display: none;
}

.entry-header-text-top {
    padding-bottom: 0;
}

.polylang_langswitcher li {
    display: inline;
    margin: 0;
}

.polylang_langswitcher {
    margin: 0;
}

.book-table-form label {
    color: #fff;
    font-weight: 500;
}

.book-table-form input,
.book-table-form textarea {
    width: 100%;
    padding: 12px 15px;
    border-radius: 3px;
}

.book-table-form .submit-form {
    background: #b08b4f;
    color: #fff;
    width: 100%;
    padding: 0;
    border-radius: 3px;
    font-size: 16px;
    height: 50px;
}


.book-table-form label span.required {
    color: red;
}

@media only screen and (max-width: 52em) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .gb-fixbg a {
        gap: 2px;
        font-size: 10px;
        padding: 5px;
    }

    .gb-fixbg {
        top: inherit;
        bottom: 0;
    }

    .gb-fixlangtext {
        padding: 4px;
        font-size: 14px;
        gap: 4px;
        margin-top: 4px;
    }

    .logo-tagline {
        display: none;
    }

    .gap-element {
        padding-top: 10px !important;
    }

    .home-4 .box .text-left {
        padding: 10px 0 0 0 !important;
    }

    .gb-heading h2 {
        font-size: 28px;
    }

    .gb-heading p {
        font-size: 16px;
    }

    .gb-heading2 h3 {
        padding: 0 16px;
        font-size: 26px;
    }

    .gb-heading2:before,
    .gb-heading2:after {
        top: 22px;
    }

    .gb-heading2 {
        margin: 0 0 25px 0;
    }

    .home-6 .box .box-text {
        padding: 20px 0 0 0;
    }

    .home-7 .post-item {
        margin-bottom: 30px;
    }

    .home-8-col .col-inner:after {
        display: none;
    }

    .home-9-row h3 {
        font-size: 28px;
    }

    .footer-1-col2 .ux-menu .ux-menu-link a {
        font-size: 14px;
        padding: 0 18px;
        margin-bottom: 10px;
    }

    .heading-footer h2 {
        padding: 4px;
        font-size: 28px;
    }

    .breadcrumbs-main {
        padding: 10px 0;
        font-size: 14px;
    }

    .pmenu-1 .tabbed-content .nav li a {
        width: auto;
    }

    .pmenu-1 .tab-panels {
        padding-top: 20px;
    }

    .category #post-list .box .box-text {
        padding-left: 0;
    }
}